\assignementTitle{}{15}

\tags{Планиметрия}

Окружность пересекает прямоугольник $PQRS$ так, как показано на рисунке. Известно, что $PK=5$, $QL=7$ и $LM=4$. Найдите $KN$.

\putImgWOCaption{7cm}{10-11/task_030101}

\input{solution}

\answerMath{8.}